{
    "dc_identifier": "nl.mnre1090.2i.2018.25",
    "dc_title": "Wob-besluit van het ministerie van Financiën betreffende documenten van de Coördinatiegroep Internationale Belastingstrategie",
    "dc_type": "2i",
    "dc_description": "De minister van Financiën heeft op 7 september 2018 een besluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur (Wob). Het verzoek betreft de openbaarmaking van alle documenten, die in de afgelopen 10 jaar zijn voorgelegd aan of besproken in of geconcipieerd door (leden van) de Coördinatiegroep Internationale Belastingstrategie.",
    "dc_source": "https://open.overheid.nl/Details/ronl-dedb583a-f02d-4ba9-8161-992e5aeb0a64/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ondernemen",
    "foi_decisionDate": "2018-09-07",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-06",
    "foi_publishedDate": "2018-09-07",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "334",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2i.2018.25.doc.1",
            "dc_title": "Bijlage bij besluit op Wob-verzoek over de Coördinatiegroep Internationale Belastingstrategie",
            "foi_fileName": "Bijlage bij beslissing op het Wob-verzoek inzake de Co_rdinatiegroep Internationale 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-15a14e6a-c2b5-4a51-a094-9a56f9521169/pdf"
        },
        {
            "dc_identifier": "nl.mnre1090.2i.2018.25.doc.2",
            "dc_title": "Beslissing op het Wob-verzoek inzake de Co_rdinatiegroep Internationale Belastingstrategie",
            "foi_fileName": "Beslissing op het Wob-verzoek inzake de Co_rdinatiegroep Internationale Belastingstrategie.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-b580a1fb-b310-4ff8-8934-8f2f73b139ca/pdf"
        }
    ]
}